package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenebalancegroupDTO implements Serializable {

    private static final long serialVersionUID = 901955404450720L;

    private String balancegroup;

    private Integer recordversion;

    private String isadd;

    private String description;

    private String opposite;

        public String getBalancegroup() {
    return balancegroup;
    }

        public void setBalancegroup(String balancegroup) {
    this.balancegroup = balancegroup;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getIsadd() {
    return isadd;
    }

        public void setIsadd(String isadd) {
    this.isadd = isadd;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public String getOpposite() {
    return opposite;
    }

        public void setOpposite(String opposite) {
    this.opposite = opposite;
    }

}